Guard Loader Component Missing From Zend Server 8.0 (Fixed)

Follow

Applies To:

Zend Server Windows Installer

Guard Loader PHP Extension (runtime component of Zend Guard)

Summary

When Zend Server 8.0 was released, Guard 7 was not yet ready so we had no runtime for PHP 5.5 + 5.6 and thus, Zend Server installer did not include a Guard Loader module.

Once Zend Server 8.5 is released, it will include Guard Loader module for installation.

Workaround

If you are installing Zend Server 8.0 and need Guard Loader component, you should install it manually within Zend Server 8.0 using the instructions in the readme.txt of the Guard Loader for PHP 5.5 / 5.6 stand-alone package.

 

Have more questions? Submit a request

Comments

Powered by Zendesk